<?xml version="1.0" encoding="iso-8859-1"?>
<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN"
    "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml" lang="en">
<!-- InheritanceGraph.html -->
<!-- this view was generated by InheritanceGraph -->
<head>
<meta content="text/html; charset=iso-8859-1" http-equiv="Content-Type"/>
<title >Synopsis - Inheritance Graph</title>
<link href="style.css" type="text/css" rel="stylesheet" />
</head>
<body class="InheritanceGraph">
<div class="navigation">
<span class="normal"><a href="Scopes/Synopsis.html" >Global Package</a></span>
<span class="normal"><a href="InheritanceTree.html" >Inheritance Tree</a></span>
<span class="selected">Inheritance Graph</span>
<span class="normal"><a href="NameIndex.html" >Name Index</a></span>
</div>
<h1 >Inheritance Graph</h1><img alt="InheritanceGraph-0" src="InheritanceGraph-0.png" hspace="8" vspace="8" border="0" usemap="#InheritanceGraph-0_map" />
<map name="InheritanceGraph-0_map"><area alt="Scopes/Synopsis/Processors/TypedefFolder/TypedefFolder.html" href="Scopes/Synopsis/Processors/TypedefFolder/TypedefFolder.html" shape="rect" coords="5, 81, 312, 105" />
<area alt="Scopes/Synopsis/Processors/TypeMapper/TypeMapper.html" href="Scopes/Synopsis/Processors/TypeMapper/TypeMapper.html" shape="rect" coords="336, 81, 619, 105" />
<area alt="Scopes/Synopsis/Processors/Transformer/Transformer.html" href="Scopes/Synopsis/Processors/Transformer/Transformer.html" shape="rect" coords="643, 81, 925, 105" />
<area alt="Scopes/Synopsis/Processors/TemplateLinker/TemplateLinker.html" href="Scopes/Synopsis/Processors/TemplateLinker/TemplateLinker.html" shape="rect" coords="949, 81, 1267, 105" />
<area alt="Scopes/Synopsis/Processors/ScopeStripper/ScopeStripper.html" href="Scopes/Synopsis/Processors/ScopeStripper/ScopeStripper.html" shape="rect" coords="1291, 81, 1589, 105" />
<area alt="Scopes/Synopsis/Processors/NameMapper/NameMapper.html" href="Scopes/Synopsis/Processors/NameMapper/NameMapper.html" shape="rect" coords="1613, 81, 1907, 105" />
<area alt="Scopes/Synopsis/Processors/NameMapper/NamePrefixer.html" href="Scopes/Synopsis/Processors/NameMapper/NamePrefixer.html" shape="rect" coords="415, 156, 711, 180" />
<area alt="Scopes/Synopsis/Processors/ModuleSorter/ModuleSorter.html" href="Scopes/Synopsis/Processors/ModuleSorter/ModuleSorter.html" shape="rect" coords="735, 156, 1031, 180" />
<area alt="Scopes/Synopsis/Processors/ModuleFilter/ModuleFilter.html" href="Scopes/Synopsis/Processors/ModuleFilter/ModuleFilter.html" shape="rect" coords="1055, 156, 1337, 180" />
<area alt="Scopes/Synopsis/Processors/MacroFilter/MacroFilter.html" href="Scopes/Synopsis/Processors/MacroFilter/MacroFilter.html" shape="rect" coords="1361, 156, 1631, 180" />
<area alt="Scopes/Synopsis/Processors/Linker/Linker.html" href="Scopes/Synopsis/Processors/Linker/Linker.html" shape="rect" coords="1655, 156, 1865, 180" />
<area alt="Scopes/Synopsis/Processors/Comments/Translator/Translator.html" href="Scopes/Synopsis/Processors/Comments/Translator/Translator.html" shape="rect" coords="1889, 156, 2204, 180" />
<area alt="Scopes/Synopsis/Processors/Comments/Previous/Previous.html" href="Scopes/Synopsis/Processors/Comments/Previous/Previous.html" shape="rect" coords="2228, 156, 2529, 180" />
<area alt="Scopes/Synopsis/Processors/Comments/Filter/Filter.html" href="Scopes/Synopsis/Processors/Comments/Filter/Filter.html" shape="rect" coords="2553, 156, 2815, 180" />
<area alt="Scopes/Synopsis/Processors/Comments/Filter/SSSFilter.html" href="Scopes/Synopsis/Processors/Comments/Filter/SSSFilter.html" shape="rect" coords="379, 230, 664, 254" />
<area alt="Scopes/Synopsis/Processors/Comments/Filter/SSFilter.html" href="Scopes/Synopsis/Processors/Comments/Filter/SSFilter.html" shape="rect" coords="688, 230, 965, 254" />
<area alt="Scopes/Synopsis/Processors/Comments/Filter/SSDFilter.html" href="Scopes/Synopsis/Processors/Comments/Filter/SSDFilter.html" shape="rect" coords="989, 230, 1277, 254" />
<area alt="Scopes/Synopsis/Processors/Comments/Filter/QtFilter.html" href="Scopes/Synopsis/Processors/Comments/Filter/QtFilter.html" shape="rect" coords="1301, 230, 1576, 254" />
<area alt="Scopes/Synopsis/Processors/Comments/Filter/JavaFilter.html" href="Scopes/Synopsis/Processors/Comments/Filter/JavaFilter.html" shape="rect" coords="1600, 230, 1885, 254" />
<area alt="Scopes/Synopsis/Processors/Comments/Filter/CFilter.html" href="Scopes/Synopsis/Processors/Comments/Filter/CFilter.html" shape="rect" coords="1909, 230, 2181, 254" />
<area alt="Scopes/Synopsis/Processors/AccessRestrictor/AccessRestrictor.html" href="Scopes/Synopsis/Processors/AccessRestrictor/AccessRestrictor.html" shape="rect" coords="2205, 230, 2533, 254" />
<area alt="Scopes/Synopsis/Formatters/Texinfo/MenuMaker.html" href="Scopes/Synopsis/Formatters/Texinfo/MenuMaker.html" shape="rect" coords="2557, 230, 2811, 254" />
<area alt="Scopes/Synopsis/Formatters/Texinfo/Formatter.html" href="Scopes/Synopsis/Formatters/Texinfo/Formatter.html" shape="rect" coords="2835, 230, 3077, 254" />
<area alt="Scopes/Synopsis/Formatters/TOC/TOC.html" href="Scopes/Synopsis/Formatters/TOC/TOC.html" shape="rect" coords="3101, 230, 3299, 254" />
<area alt="Scopes/Synopsis/Formatters/List/Formatter.html" href="Scopes/Synopsis/Formatters/List/Formatter.html" shape="rect" coords="3323, 230, 3541, 254" />
<area alt="Scopes/Synopsis/Formatters/HTML/Views/InheritanceGraph/DeclarationFinder.html" href="Scopes/Synopsis/Formatters/HTML/Views/InheritanceGraph/DeclarationFinder.html" shape="rect" coords="3565, 230, 3984, 254" />
<area alt="Scopes/Synopsis/Formatters/HTML/Part/Part.html" href="Scopes/Synopsis/Formatters/HTML/Part/Part.html" shape="rect" coords="4008, 230, 4237, 254" />
<area alt="Scopes/Synopsis/Formatters/TOC/TOC/Entry.html" href="Scopes/Synopsis/Formatters/TOC/TOC/Entry.html" shape="rect" coords="2636, 6, 2868, 30" />
<area alt="Scopes/Synopsis/Formatters/Dot/InheritanceGenerator.html" href="Scopes/Synopsis/Formatters/Dot/InheritanceGenerator.html" shape="rect" coords="4196, 81, 4479, 105" />
<area alt="Scopes/Synopsis/Formatters/Dot/SingleInheritanceGenerator.html" href="Scopes/Synopsis/Formatters/Dot/SingleInheritanceGenerator.html" shape="rect" coords="4179, 156, 4496, 180" />
<area alt="Scopes/Synopsis/Formatters/Dot/DotFileGenerator.html" href="Scopes/Synopsis/Formatters/Dot/DotFileGenerator.html" shape="rect" coords="4528, 6, 4789, 30" />
<area alt="Scopes/Synopsis/Formatters/Dot/FileDependencyGenerator.html" href="Scopes/Synopsis/Formatters/Dot/FileDependencyGenerator.html" shape="rect" coords="4503, 81, 4815, 105" />
<area alt="Scopes/Synopsis/Formatters/DocBook/Syntax/Syntax.html" href="Scopes/Synopsis/Formatters/DocBook/Syntax/Syntax.html" shape="rect" coords="4839, 81, 5113, 105" />
<area alt="Scopes/Synopsis/Formatters/DocBook/Syntax/PythonSyntax.html" href="Scopes/Synopsis/Formatters/DocBook/Syntax/PythonSyntax.html" shape="rect" coords="4669, 156, 4984, 180" />
<area alt="Scopes/Synopsis/Formatters/DocBook/Syntax/CxxSyntax.html" href="Scopes/Synopsis/Formatters/DocBook/Syntax/CxxSyntax.html" shape="rect" coords="5235, 156, 5531, 180" />
<area alt="Scopes/Synopsis/Formatters/DocBook/Syntax/PythonSummarySyntax.html" href="Scopes/Synopsis/Formatters/DocBook/Syntax/PythonSummarySyntax.html" shape="rect" coords="4261, 230, 4629, 254" />
<area alt="Scopes/Synopsis/Formatters/DocBook/Syntax/PythonDetailSyntax.html" href="Scopes/Synopsis/Formatters/DocBook/Syntax/PythonDetailSyntax.html" shape="rect" coords="4653, 230, 5000, 254" />
<area alt="Scopes/Synopsis/Formatters/DocBook/Syntax/CxxSummarySyntax.html" href="Scopes/Synopsis/Formatters/DocBook/Syntax/CxxSummarySyntax.html" shape="rect" coords="5024, 230, 5376, 254" />
<area alt="Scopes/Synopsis/Formatters/DocBook/Syntax/CxxDetailSyntax.html" href="Scopes/Synopsis/Formatters/DocBook/Syntax/CxxDetailSyntax.html" shape="rect" coords="5400, 230, 5731, 254" />
<area alt="Scopes/Synopsis/Formatters/DocBook/DocBook/_BaseClasses.html" href="Scopes/Synopsis/Formatters/DocBook/DocBook/_BaseClasses.html" shape="rect" coords="5755, 230, 6077, 254" />
<area alt="Scopes/Synopsis/Formatters/DocBook/DocBook/SummaryFormatter.html" href="Scopes/Synopsis/Formatters/DocBook/DocBook/SummaryFormatter.html" shape="rect" coords="5137, 81, 5497, 105" />
<area alt="Scopes/Synopsis/Formatters/DocBook/DocBook/FormatterBase.html" href="Scopes/Synopsis/Formatters/DocBook/DocBook/FormatterBase.html" shape="rect" coords="6036, 6, 6367, 30" />
<area alt="Scopes/Synopsis/Formatters/DocBook/DocBook/DetailFormatter.html" href="Scopes/Synopsis/Formatters/DocBook/DocBook/DetailFormatter.html" shape="rect" coords="5521, 81, 5860, 105" />
<area alt="Scopes/Synopsis/Formatters/DocBook/DocBook/ModuleLister.html" href="Scopes/Synopsis/Formatters/DocBook/DocBook/ModuleLister.html" shape="rect" coords="5884, 81, 6207, 105" />
<area alt="Scopes/Synopsis/Formatters/ClassTree/ClassTree.html" href="Scopes/Synopsis/Formatters/ClassTree/ClassTree.html" shape="rect" coords="6231, 81, 6484, 105" />
<area alt="Scopes/Synopsis/Formatters/BoostBook/Formatter.html" href="Scopes/Synopsis/Formatters/BoostBook/Formatter.html" shape="rect" coords="6508, 81, 6767, 105" />
<area alt="Scopes/Synopsis/DeclarationSorter/DeclarationSorter.html" href="Scopes/Synopsis/DeclarationSorter/DeclarationSorter.html" shape="rect" coords="6791, 81, 7065, 105" />
</map>
<img alt="InheritanceGraph-1" src="InheritanceGraph-1.png" hspace="8" vspace="8" border="0" usemap="#InheritanceGraph-1_map" />
<map name="InheritanceGraph-1_map"><area alt="Scopes/Synopsis/Formatters/HTML/DirectoryLayout/DirectoryLayout.html" href="Scopes/Synopsis/Formatters/HTML/DirectoryLayout/DirectoryLayout.html" shape="rect" coords="204, 82, 575, 106" />
<area alt="Scopes/Synopsis/Formatters/HTML/DirectoryLayout/NestedDirectoryLayout.html" href="Scopes/Synopsis/Formatters/HTML/DirectoryLayout/NestedDirectoryLayout.html" shape="rect" coords="5, 156, 416, 180" />
<area alt="Scopes/Synopsis/Parsers/IDL/omni/ASGTranslator.html" href="Scopes/Synopsis/Parsers/IDL/omni/ASGTranslator.html" shape="rect" coords="440, 156, 699, 180" />
</map>
<img alt="InheritanceGraph-2" src="InheritanceGraph-2.png" hspace="8" vspace="8" border="0" usemap="#InheritanceGraph-2_map" />
<map name="InheritanceGraph-2_map"><area alt="Scopes/Synopsis/Parsers/IDL/omni/TypeTranslator.html" href="Scopes/Synopsis/Parsers/IDL/omni/TypeTranslator.html" shape="rect" coords="5, 81, 267, 105" />
<area alt="Scopes/Synopsis/Formatters/DocBook/Markup/RST/DocBookTranslator.html" href="Scopes/Synopsis/Formatters/DocBook/Markup/RST/DocBookTranslator.html" shape="rect" coords="291, 81, 667, 105" />
</map>
<img alt="InheritanceGraph-3" src="InheritanceGraph-3.png" hspace="8" vspace="8" border="0" usemap="#InheritanceGraph-3_map" />
<map name="InheritanceGraph-3_map"><area alt="Scopes/Synopsis/Formatters/DocBook/Markup/RST/Writer.html" href="Scopes/Synopsis/Formatters/DocBook/Markup/RST/Writer.html" shape="rect" coords="5, 81, 309, 105" />
</map>
<div class="inheritance-group">Graphs in Synopsis::ASG:<br/><img alt="InheritanceGraph-4" src="InheritanceGraph-4.png" hspace="8" vspace="8" border="0" usemap="#InheritanceGraph-4_map" />
<map name="InheritanceGraph-4_map"><area alt="Scopes/Synopsis/ASG/Dictionary.html" href="Scopes/Synopsis/ASG/Dictionary.html" shape="rect" coords="669, 82, 829, 106" />
<area alt="Scopes/Synopsis/ASG/Visitor.html" href="Scopes/Synopsis/ASG/Visitor.html" shape="rect" coords="853, 82, 992, 106" />
<area alt="Scopes/Synopsis/ASG/TypeId.html" href="Scopes/Synopsis/ASG/TypeId.html" shape="rect" coords="1016, 82, 1160, 106" />
<area alt="Scopes/Synopsis/ASG/ParametrizedTypeId.html" href="Scopes/Synopsis/ASG/ParametrizedTypeId.html" shape="rect" coords="221, 156, 440, 180" />
<area alt="Scopes/Synopsis/ASG/NamedTypeId.html" href="Scopes/Synopsis/ASG/NamedTypeId.html" shape="rect" coords="464, 156, 648, 180" />
<area alt="Scopes/Synopsis/ASG/ModifierTypeId.html" href="Scopes/Synopsis/ASG/ModifierTypeId.html" shape="rect" coords="672, 156, 864, 180" />
<area alt="Scopes/Synopsis/ASG/FunctionTypeId.html" href="Scopes/Synopsis/ASG/FunctionTypeId.html" shape="rect" coords="888, 156, 1080, 180" />
<area alt="Scopes/Synopsis/ASG/ArrayTypeId.html" href="Scopes/Synopsis/ASG/ArrayTypeId.html" shape="rect" coords="1104, 156, 1280, 180" />
<area alt="Scopes/Synopsis/ASG/Parameter.html" href="Scopes/Synopsis/ASG/Parameter.html" shape="rect" coords="1304, 156, 1467, 180" />
<area alt="Scopes/Synopsis/ASG/Inheritance.html" href="Scopes/Synopsis/ASG/Inheritance.html" shape="rect" coords="1491, 156, 1659, 180" />
<area alt="Scopes/Synopsis/ASG/Declaration.html" href="Scopes/Synopsis/ASG/Declaration.html" shape="rect" coords="1696, 156, 1864, 180" />
<area alt="Scopes/Synopsis/ASG/UnknownTypeId.html" href="Scopes/Synopsis/ASG/UnknownTypeId.html" shape="rect" coords="5, 231, 203, 255" />
<area alt="Scopes/Synopsis/ASG/DependentTypeId.html" href="Scopes/Synopsis/ASG/DependentTypeId.html" shape="rect" coords="227, 231, 435, 255" />
<area alt="Scopes/Synopsis/ASG/DeclaredTypeId.html" href="Scopes/Synopsis/ASG/DeclaredTypeId.html" shape="rect" coords="459, 231, 653, 255" />
<area alt="Scopes/Synopsis/ASG/BuiltinTypeId.html" href="Scopes/Synopsis/ASG/BuiltinTypeId.html" shape="rect" coords="677, 231, 856, 255" />
<area alt="Scopes/Synopsis/ASG/TemplateId.html" href="Scopes/Synopsis/ASG/TemplateId.html" shape="rect" coords="472, 306, 640, 330" />
<area alt="Scopes/Synopsis/ASG/Variable.html" href="Scopes/Synopsis/ASG/Variable.html" shape="rect" coords="880, 231, 1029, 255" />
<area alt="Scopes/Synopsis/ASG/Typedef.html" href="Scopes/Synopsis/ASG/Typedef.html" shape="rect" coords="1053, 231, 1205, 255" />
<area alt="Scopes/Synopsis/ASG/Scope.html" href="Scopes/Synopsis/ASG/Scope.html" shape="rect" coords="1229, 231, 1368, 255" />
<area alt="Scopes/Synopsis/ASG/Macro.html" href="Scopes/Synopsis/ASG/Macro.html" shape="rect" coords="1392, 231, 1531, 255" />
<area alt="Scopes/Synopsis/ASG/Group.html" href="Scopes/Synopsis/ASG/Group.html" shape="rect" coords="1555, 231, 1693, 255" />
<area alt="Scopes/Synopsis/ASG/Function.html" href="Scopes/Synopsis/ASG/Function.html" shape="rect" coords="1717, 231, 1869, 255" />
<area alt="Scopes/Synopsis/ASG/Forward.html" href="Scopes/Synopsis/ASG/Forward.html" shape="rect" coords="1893, 231, 2045, 255" />
<area alt="Scopes/Synopsis/ASG/Enumerator.html" href="Scopes/Synopsis/ASG/Enumerator.html" shape="rect" coords="2069, 231, 2240, 255" />
<area alt="Scopes/Synopsis/ASG/Enum.html" href="Scopes/Synopsis/ASG/Enum.html" shape="rect" coords="2264, 231, 2400, 255" />
<area alt="Scopes/Synopsis/ASG/Const.html" href="Scopes/Synopsis/ASG/Const.html" shape="rect" coords="2424, 231, 2560, 255" />
<area alt="Scopes/Synopsis/ASG/Builtin.html" href="Scopes/Synopsis/ASG/Builtin.html" shape="rect" coords="2584, 231, 2723, 255" />
<area alt="Scopes/Synopsis/ASG/Module.html" href="Scopes/Synopsis/ASG/Module.html" shape="rect" coords="1036, 306, 1183, 330" />
<area alt="Scopes/Synopsis/ASG/ClassTemplate.html" href="Scopes/Synopsis/ASG/ClassTemplate.html" shape="rect" coords="1207, 306, 1391, 330" />
<area alt="Scopes/Synopsis/ASG/Class.html" href="Scopes/Synopsis/ASG/Class.html" shape="rect" coords="1415, 306, 1545, 330" />
<area alt="Scopes/Synopsis/ASG/MetaModule.html" href="Scopes/Synopsis/ASG/MetaModule.html" shape="rect" coords="1021, 380, 1197, 404" />
<area alt="Scopes/Synopsis/ASG/Operation.html" href="Scopes/Synopsis/ASG/Operation.html" shape="rect" coords="1641, 306, 1801, 330" />
<area alt="Scopes/Synopsis/ASG/FunctionTemplate.html" href="Scopes/Synopsis/ASG/FunctionTemplate.html" shape="rect" coords="1825, 306, 2031, 330" />
<area alt="Scopes/Synopsis/ASG/OperationTemplate.html" href="Scopes/Synopsis/ASG/OperationTemplate.html" shape="rect" coords="1616, 380, 1827, 404" />
<area alt="Scopes/Synopsis/ASG/UsingDirective.html" href="Scopes/Synopsis/ASG/UsingDirective.html" shape="rect" coords="2343, 306, 2529, 330" />
<area alt="Scopes/Synopsis/ASG/UsingDeclaration.html" href="Scopes/Synopsis/ASG/UsingDeclaration.html" shape="rect" coords="2553, 306, 2753, 330" />
<area alt="Scopes/Synopsis/ASG/ASG.html" href="Scopes/Synopsis/ASG/ASG.html" shape="rect" coords="2777, 306, 2908, 330" />
</map>
<img alt="InheritanceGraph-5" src="InheritanceGraph-5.png" hspace="8" vspace="8" border="0" usemap="#InheritanceGraph-5_map" />
<map name="InheritanceGraph-5_map"><area alt="Scopes/Synopsis/ASG/Debugger.html" href="Scopes/Synopsis/ASG/Debugger.html" shape="rect" coords="5, 81, 165, 105" />
</map>
</div><div class="inheritance-group">Graphs in Synopsis::FileTree:<br/><img alt="InheritanceGraph-6" src="InheritanceGraph-6.png" hspace="8" vspace="8" border="0" usemap="#InheritanceGraph-6_map" />
<map name="InheritanceGraph-6_map"><area alt="Scopes/Synopsis/FileTree/Node.html" href="Scopes/Synopsis/FileTree/Node.html" shape="rect" coords="95, 7, 249, 31" />
<area alt="Scopes/Synopsis/FileTree/File.html" href="Scopes/Synopsis/FileTree/File.html" shape="rect" coords="5, 81, 152, 105" />
<area alt="Scopes/Synopsis/FileTree/Directory.html" href="Scopes/Synopsis/FileTree/Directory.html" shape="rect" coords="176, 81, 355, 105" />
</map>
</div><div class="inheritance-group">Graphs in Synopsis::Formatters::DocBook::DocBook:<br/><img alt="InheritanceGraph-7" src="InheritanceGraph-7.png" hspace="8" vspace="8" border="0" usemap="#InheritanceGraph-7_map" />
<map name="InheritanceGraph-7_map"><area alt="Scopes/Synopsis/Formatters/DocBook/DocBook/Formatter.html" href="Scopes/Synopsis/Formatters/DocBook/DocBook/Formatter.html" shape="rect" coords="5, 81, 309, 105" />
</map>
</div><div class="inheritance-group">Graphs in Synopsis::Formatters::DocBook::Markup::Javadoc:<br/><img alt="InheritanceGraph-8" src="InheritanceGraph-8.png" hspace="8" vspace="8" border="0" usemap="#InheritanceGraph-8_map" />
<map name="InheritanceGraph-8_map"><area alt="Scopes/Synopsis/Formatters/DocBook/Markup/Javadoc/Javadoc/Block.html" href="Scopes/Synopsis/Formatters/DocBook/Markup/Javadoc/Javadoc/Block.html" shape="rect" coords="5, 7, 368, 31" />
<area alt="Scopes/Synopsis/Formatters/DocBook/Markup/Javadoc/Javadoc.html" href="Scopes/Synopsis/Formatters/DocBook/Markup/Javadoc/Javadoc.html" shape="rect" coords="245, 81, 576, 105" />
</map>
</div><div class="inheritance-group">Graphs in Synopsis::Formatters::DocBook::Markup::Markup:<br/><img alt="InheritanceGraph-9" src="InheritanceGraph-9.png" hspace="8" vspace="8" border="0" usemap="#InheritanceGraph-9_map" />
<map name="InheritanceGraph-9_map"><area alt="Scopes/Synopsis/Formatters/DocBook/Markup/Markup/Formatter.html" href="Scopes/Synopsis/Formatters/DocBook/Markup/Markup/Formatter.html" shape="rect" coords="5, 81, 347, 105" />
</map>
</div><div class="inheritance-group">Graphs in Synopsis::Formatters::DocBook::Markup::RST:<br/><img alt="InheritanceGraph-10" src="InheritanceGraph-10.png" hspace="8" vspace="8" border="0" usemap="#InheritanceGraph-10_map" />
<map name="InheritanceGraph-10_map"><area alt="Scopes/Synopsis/Formatters/DocBook/Markup/RST/RST.html" href="Scopes/Synopsis/Formatters/DocBook/Markup/RST/RST.html" shape="rect" coords="5, 81, 301, 105" />
<area alt="Scopes/Synopsis/Formatters/DocBook/Markup/RST/SummaryExtractor.html" href="Scopes/Synopsis/Formatters/DocBook/Markup/RST/SummaryExtractor.html" shape="rect" coords="325, 81, 701, 105" />
</map>
</div><div class="inheritance-group">Graphs in Synopsis::Formatters::Dot:<br/><img alt="InheritanceGraph-11" src="InheritanceGraph-11.png" hspace="8" vspace="8" border="0" usemap="#InheritanceGraph-11_map" />
<map name="InheritanceGraph-11_map"><area alt="Scopes/Synopsis/Formatters/Dot/Formatter.html" href="Scopes/Synopsis/Formatters/Dot/Formatter.html" shape="rect" coords="5, 81, 224, 105" />
</map>
</div><div class="inheritance-group">Graphs in Synopsis::Formatters::Dump:<br/><img alt="InheritanceGraph-12" src="InheritanceGraph-12.png" hspace="8" vspace="8" border="0" usemap="#InheritanceGraph-12_map" />
<map name="InheritanceGraph-12_map"><area alt="Scopes/Synopsis/Formatters/Dump/Formatter.html" href="Scopes/Synopsis/Formatters/Dump/Formatter.html" shape="rect" coords="5, 81, 237, 105" />
</map>
</div><div class="inheritance-group">Graphs in Synopsis::Formatters::HTML::Fragment:<br/><img alt="InheritanceGraph-13" src="InheritanceGraph-13.png" hspace="8" vspace="8" border="0" usemap="#InheritanceGraph-13_map" />
<map name="InheritanceGraph-13_map"><area alt="Scopes/Synopsis/Formatters/HTML/Fragment/Fragment.html" href="Scopes/Synopsis/Formatters/HTML/Fragment/Fragment.html" shape="rect" coords="5, 81, 299, 105" />
</map>
</div><div class="inheritance-group">Graphs in Synopsis::Formatters::HTML::Fragments::ClassHierarchyGraph:<br/><img alt="InheritanceGraph-14" src="InheritanceGraph-14.png" hspace="8" vspace="8" border="0" usemap="#InheritanceGraph-14_map" />
<map name="InheritanceGraph-14_map"><area alt="Scopes/Synopsis/Formatters/HTML/Fragments/ClassHierarchyGraph/ClassHierarchyGraph.html" href="Scopes/Synopsis/Formatters/HTML/Fragments/ClassHierarchyGraph/ClassHierarchyGraph.html" shape="rect" coords="5, 81, 488, 105" />
</map>
</div><div class="inheritance-group">Graphs in Synopsis::Formatters::HTML::Fragments::ClassHierarchySimple:<br/><img alt="InheritanceGraph-15" src="InheritanceGraph-15.png" hspace="8" vspace="8" border="0" usemap="#InheritanceGraph-15_map" />
<map name="InheritanceGraph-15_map"><area alt="Scopes/Synopsis/Formatters/HTML/Fragments/ClassHierarchySimple/ClassHierarchySimple.html" href="Scopes/Synopsis/Formatters/HTML/Fragments/ClassHierarchySimple/ClassHierarchySimple.html" shape="rect" coords="5, 81, 499, 105" />
</map>
</div><div class="inheritance-group">Graphs in Synopsis::Formatters::HTML::Fragments::DeclarationFormatter:<br/><img alt="InheritanceGraph-16" src="InheritanceGraph-16.png" hspace="8" vspace="8" border="0" usemap="#InheritanceGraph-16_map" />
<map name="InheritanceGraph-16_map"><area alt="Scopes/Synopsis/Formatters/HTML/Fragments/DeclarationFormatter/DeclarationFormatter.html" href="Scopes/Synopsis/Formatters/HTML/Fragments/DeclarationFormatter/DeclarationFormatter.html" shape="rect" coords="311, 82, 799, 106" />
<area alt="Scopes/Synopsis/Formatters/HTML/Fragments/DeclarationFormatter/DeclarationSummaryFormatter.html" href="Scopes/Synopsis/Formatters/HTML/Fragments/DeclarationFormatter/DeclarationSummaryFormatter.html" shape="rect" coords="5, 156, 549, 180" />
<area alt="Scopes/Synopsis/Formatters/HTML/Fragments/DeclarationFormatter/DeclarationDetailFormatter.html" href="Scopes/Synopsis/Formatters/HTML/Fragments/DeclarationFormatter/DeclarationDetailFormatter.html" shape="rect" coords="573, 156, 1093, 180" />
</map>
</div><div class="inheritance-group">Graphs in Synopsis::Formatters::HTML::Fragments::Default:<br/><img alt="InheritanceGraph-17" src="InheritanceGraph-17.png" hspace="8" vspace="8" border="0" usemap="#InheritanceGraph-17_map" />
<map name="InheritanceGraph-17_map"><area alt="Scopes/Synopsis/Formatters/HTML/Fragments/Default/Default.html" href="Scopes/Synopsis/Formatters/HTML/Fragments/Default/Default.html" shape="rect" coords="5, 81, 336, 105" />
</map>
</div><div class="inheritance-group">Graphs in Synopsis::Formatters::HTML::Fragments::DetailCommenter:<br/><img alt="InheritanceGraph-18" src="InheritanceGraph-18.png" hspace="8" vspace="8" border="0" usemap="#InheritanceGraph-18_map" />
<map name="InheritanceGraph-18_map"><area alt="Scopes/Synopsis/Formatters/HTML/Fragments/DetailCommenter/DetailCommenter.html" href="Scopes/Synopsis/Formatters/HTML/Fragments/DetailCommenter/DetailCommenter.html" shape="rect" coords="5, 81, 453, 105" />
</map>
</div><div class="inheritance-group">Graphs in Synopsis::Formatters::HTML::Fragments::HeadingFormatter:<br/><img alt="InheritanceGraph-19" src="InheritanceGraph-19.png" hspace="8" vspace="8" border="0" usemap="#InheritanceGraph-19_map" />
<map name="InheritanceGraph-19_map"><area alt="Scopes/Synopsis/Formatters/HTML/Fragments/HeadingFormatter/HeadingFormatter.html" href="Scopes/Synopsis/Formatters/HTML/Fragments/HeadingFormatter/HeadingFormatter.html" shape="rect" coords="5, 81, 459, 105" />
</map>
</div><div class="inheritance-group">Graphs in Synopsis::Formatters::HTML::Fragments::InheritanceFormatter:<br/><img alt="InheritanceGraph-20" src="InheritanceGraph-20.png" hspace="8" vspace="8" border="0" usemap="#InheritanceGraph-20_map" />
<map name="InheritanceGraph-20_map"><area alt="Scopes/Synopsis/Formatters/HTML/Fragments/InheritanceFormatter/InheritanceFormatter.html" href="Scopes/Synopsis/Formatters/HTML/Fragments/InheritanceFormatter/InheritanceFormatter.html" shape="rect" coords="5, 81, 493, 105" />
</map>
</div><div class="inheritance-group">Graphs in Synopsis::Formatters::HTML::Fragments::SourceLinker:<br/><img alt="InheritanceGraph-21" src="InheritanceGraph-21.png" hspace="8" vspace="8" border="0" usemap="#InheritanceGraph-21_map" />
<map name="InheritanceGraph-21_map"><area alt="Scopes/Synopsis/Formatters/HTML/Fragments/SourceLinker/SourceLinker.html" href="Scopes/Synopsis/Formatters/HTML/Fragments/SourceLinker/SourceLinker.html" shape="rect" coords="5, 81, 405, 105" />
</map>
</div><div class="inheritance-group">Graphs in Synopsis::Formatters::HTML::Fragments::SummaryCommenter:<br/><img alt="InheritanceGraph-22" src="InheritanceGraph-22.png" hspace="8" vspace="8" border="0" usemap="#InheritanceGraph-22_map" />
<map name="InheritanceGraph-22_map"><area alt="Scopes/Synopsis/Formatters/HTML/Fragments/SummaryCommenter/SummaryCommenter.html" href="Scopes/Synopsis/Formatters/HTML/Fragments/SummaryCommenter/SummaryCommenter.html" shape="rect" coords="5, 81, 496, 105" />
</map>
</div><div class="inheritance-group">Graphs in Synopsis::Formatters::HTML::Fragments::TemplateSpecializations:<br/><img alt="InheritanceGraph-23" src="InheritanceGraph-23.png" hspace="8" vspace="8" border="0" usemap="#InheritanceGraph-23_map" />
<map name="InheritanceGraph-23_map"><area alt="Scopes/Synopsis/Formatters/HTML/Fragments/TemplateSpecializations/TemplateSpecializations.html" href="Scopes/Synopsis/Formatters/HTML/Fragments/TemplateSpecializations/TemplateSpecializations.html" shape="rect" coords="5, 81, 523, 105" />
</map>
</div><div class="inheritance-group">Graphs in Synopsis::Formatters::HTML::Fragments::XRefLinker:<br/><img alt="InheritanceGraph-24" src="InheritanceGraph-24.png" hspace="8" vspace="8" border="0" usemap="#InheritanceGraph-24_map" />
<map name="InheritanceGraph-24_map"><area alt="Scopes/Synopsis/Formatters/HTML/Fragments/XRefLinker/XRefLinker.html" href="Scopes/Synopsis/Formatters/HTML/Fragments/XRefLinker/XRefLinker.html" shape="rect" coords="5, 81, 389, 105" />
</map>
</div><div class="inheritance-group">Graphs in Synopsis::Formatters::HTML::HTML:<br/><img alt="InheritanceGraph-25" src="InheritanceGraph-25.png" hspace="8" vspace="8" border="0" usemap="#InheritanceGraph-25_map" />
<map name="InheritanceGraph-25_map"><area alt="Scopes/Synopsis/Formatters/HTML/HTML/Formatter.html" href="Scopes/Synopsis/Formatters/HTML/HTML/Formatter.html" shape="rect" coords="5, 81, 285, 105" />
</map>
</div><div class="inheritance-group">Graphs in Synopsis::Formatters::HTML::Markup::Javadoc:<br/><img alt="InheritanceGraph-26" src="InheritanceGraph-26.png" hspace="8" vspace="8" border="0" usemap="#InheritanceGraph-26_map" />
<map name="InheritanceGraph-26_map"><area alt="Scopes/Synopsis/Formatters/HTML/Markup/Javadoc/Javadoc/Block.html" href="Scopes/Synopsis/Formatters/HTML/Markup/Javadoc/Javadoc/Block.html" shape="rect" coords="5, 7, 357, 31" />
<area alt="Scopes/Synopsis/Formatters/HTML/Markup/Javadoc/Javadoc.html" href="Scopes/Synopsis/Formatters/HTML/Markup/Javadoc/Javadoc.html" shape="rect" coords="241, 81, 559, 105" />
</map>
</div><div class="inheritance-group">Graphs in Synopsis::Formatters::HTML::Markup::Markup:<br/><img alt="InheritanceGraph-27" src="InheritanceGraph-27.png" hspace="8" vspace="8" border="0" usemap="#InheritanceGraph-27_map" />
<map name="InheritanceGraph-27_map"><area alt="Scopes/Synopsis/Formatters/HTML/Markup/Markup/Formatter.html" href="Scopes/Synopsis/Formatters/HTML/Markup/Markup/Formatter.html" shape="rect" coords="5, 81, 336, 105" />
</map>
</div><div class="inheritance-group">Graphs in Synopsis::Formatters::HTML::Markup::RST:<br/><img alt="InheritanceGraph-28" src="InheritanceGraph-28.png" hspace="8" vspace="8" border="0" usemap="#InheritanceGraph-28_map" />
<map name="InheritanceGraph-28_map"><area alt="Scopes/Synopsis/Formatters/HTML/Markup/RST/RST.html" href="Scopes/Synopsis/Formatters/HTML/Markup/RST/RST.html" shape="rect" coords="5, 81, 288, 105" />
<area alt="Scopes/Synopsis/Formatters/HTML/Markup/RST/SummaryExtractor.html" href="Scopes/Synopsis/Formatters/HTML/Markup/RST/SummaryExtractor.html" shape="rect" coords="312, 81, 675, 105" />
</map>
</div><div class="inheritance-group">Graphs in Synopsis::Formatters::HTML::Parts::Detail:<br/><img alt="InheritanceGraph-29" src="InheritanceGraph-29.png" hspace="8" vspace="8" border="0" usemap="#InheritanceGraph-29_map" />
<map name="InheritanceGraph-29_map"><area alt="Scopes/Synopsis/Formatters/HTML/Parts/Detail/Detail.html" href="Scopes/Synopsis/Formatters/HTML/Parts/Detail/Detail.html" shape="rect" coords="5, 81, 285, 105" />
</map>
</div><div class="inheritance-group">Graphs in Synopsis::Formatters::HTML::Parts::Heading:<br/><img alt="InheritanceGraph-30" src="InheritanceGraph-30.png" hspace="8" vspace="8" border="0" usemap="#InheritanceGraph-30_map" />
<map name="InheritanceGraph-30_map"><area alt="Scopes/Synopsis/Formatters/HTML/Parts/Heading/Heading.html" href="Scopes/Synopsis/Formatters/HTML/Parts/Heading/Heading.html" shape="rect" coords="5, 81, 315, 105" />
</map>
</div><div class="inheritance-group">Graphs in Synopsis::Formatters::HTML::Parts::Inheritance:<br/><img alt="InheritanceGraph-31" src="InheritanceGraph-31.png" hspace="8" vspace="8" border="0" usemap="#InheritanceGraph-31_map" />
<map name="InheritanceGraph-31_map"><area alt="Scopes/Synopsis/Formatters/HTML/Parts/Inheritance/Inheritance.html" href="Scopes/Synopsis/Formatters/HTML/Parts/Inheritance/Inheritance.html" shape="rect" coords="5, 81, 349, 105" />
</map>
</div><div class="inheritance-group">Graphs in Synopsis::Formatters::HTML::Parts::Summary:<br/><img alt="InheritanceGraph-32" src="InheritanceGraph-32.png" hspace="8" vspace="8" border="0" usemap="#InheritanceGraph-32_map" />
<map name="InheritanceGraph-32_map"><area alt="Scopes/Synopsis/Formatters/HTML/Parts/Summary/Summary.html" href="Scopes/Synopsis/Formatters/HTML/Parts/Summary/Summary.html" shape="rect" coords="5, 81, 328, 105" />
</map>
</div><div class="inheritance-group">Graphs in Synopsis::Formatters::HTML::View:<br/><img alt="InheritanceGraph-33" src="InheritanceGraph-33.png" hspace="8" vspace="8" border="0" usemap="#InheritanceGraph-33_map" />
<map name="InheritanceGraph-33_map"><area alt="Scopes/Synopsis/Formatters/HTML/View/View.html" href="Scopes/Synopsis/Formatters/HTML/View/View.html" shape="rect" coords="5, 82, 245, 106" />
<area alt="Scopes/Synopsis/Formatters/HTML/View/Format.html" href="Scopes/Synopsis/Formatters/HTML/View/Format.html" shape="rect" coords="269, 82, 523, 106" />
<area alt="Scopes/Synopsis/Formatters/HTML/View/Template.html" href="Scopes/Synopsis/Formatters/HTML/View/Template.html" shape="rect" coords="264, 156, 528, 180" />
</map>
</div><div class="inheritance-group">Graphs in Synopsis::Formatters::HTML::Views::Directory:<br/><img alt="InheritanceGraph-34" src="InheritanceGraph-34.png" hspace="8" vspace="8" border="0" usemap="#InheritanceGraph-34_map" />
<map name="InheritanceGraph-34_map"><area alt="Scopes/Synopsis/Formatters/HTML/Views/Directory/Directory.html" href="Scopes/Synopsis/Formatters/HTML/Views/Directory/Directory.html" shape="rect" coords="5, 81, 333, 105" />
</map>
</div><div class="inheritance-group">Graphs in Synopsis::Formatters::HTML::Views::FileDetails:<br/><img alt="InheritanceGraph-35" src="InheritanceGraph-35.png" hspace="8" vspace="8" border="0" usemap="#InheritanceGraph-35_map" />
<map name="InheritanceGraph-35_map"><area alt="Scopes/Synopsis/Formatters/HTML/Views/FileDetails/FileDetails.html" href="Scopes/Synopsis/Formatters/HTML/Views/FileDetails/FileDetails.html" shape="rect" coords="5, 81, 344, 105" />
</map>
</div><div class="inheritance-group">Graphs in Synopsis::Formatters::HTML::Views::FileIndex:<br/><img alt="InheritanceGraph-36" src="InheritanceGraph-36.png" hspace="8" vspace="8" border="0" usemap="#InheritanceGraph-36_map" />
<map name="InheritanceGraph-36_map"><area alt="Scopes/Synopsis/Formatters/HTML/Views/FileIndex/FileIndex.html" href="Scopes/Synopsis/Formatters/HTML/Views/FileIndex/FileIndex.html" shape="rect" coords="5, 81, 333, 105" />
</map>
</div><div class="inheritance-group">Graphs in Synopsis::Formatters::HTML::Views::FileListing:<br/><img alt="InheritanceGraph-37" src="InheritanceGraph-37.png" hspace="8" vspace="8" border="0" usemap="#InheritanceGraph-37_map" />
<map name="InheritanceGraph-37_map"><area alt="Scopes/Synopsis/Formatters/HTML/Views/FileListing/FileListing.html" href="Scopes/Synopsis/Formatters/HTML/Views/FileListing/FileListing.html" shape="rect" coords="5, 81, 344, 105" />
</map>
</div><div class="inheritance-group">Graphs in Synopsis::Formatters::HTML::Views::FileTree:<br/><img alt="InheritanceGraph-38" src="InheritanceGraph-38.png" hspace="8" vspace="8" border="0" usemap="#InheritanceGraph-38_map" />
<map name="InheritanceGraph-38_map"><area alt="Scopes/Synopsis/Formatters/HTML/Views/FileTree/FileTree.html" href="Scopes/Synopsis/Formatters/HTML/Views/FileTree/FileTree.html" shape="rect" coords="5, 81, 325, 105" />
</map>
</div><div class="inheritance-group">Graphs in Synopsis::Formatters::HTML::Views::InheritanceGraph:<br/><img alt="InheritanceGraph-39" src="InheritanceGraph-39.png" hspace="8" vspace="8" border="0" usemap="#InheritanceGraph-39_map" />
<map name="InheritanceGraph-39_map"><area alt="Scopes/Synopsis/Formatters/HTML/Views/InheritanceGraph/InheritanceGraph.html" href="Scopes/Synopsis/Formatters/HTML/Views/InheritanceGraph/InheritanceGraph.html" shape="rect" coords="5, 81, 421, 105" />
</map>
</div><div class="inheritance-group">Graphs in Synopsis::Formatters::HTML::Views::InheritanceTree:<br/><img alt="InheritanceGraph-40" src="InheritanceGraph-40.png" hspace="8" vspace="8" border="0" usemap="#InheritanceGraph-40_map" />
<map name="InheritanceGraph-40_map"><area alt="Scopes/Synopsis/Formatters/HTML/Views/InheritanceTree/InheritanceTree.html" href="Scopes/Synopsis/Formatters/HTML/Views/InheritanceTree/InheritanceTree.html" shape="rect" coords="5, 81, 411, 105" />
</map>
</div><div class="inheritance-group">Graphs in Synopsis::Formatters::HTML::Views::ModuleIndex:<br/><img alt="InheritanceGraph-41" src="InheritanceGraph-41.png" hspace="8" vspace="8" border="0" usemap="#InheritanceGraph-41_map" />
<map name="InheritanceGraph-41_map"><area alt="Scopes/Synopsis/Formatters/HTML/Views/ModuleIndex/ModuleIndex.html" href="Scopes/Synopsis/Formatters/HTML/Views/ModuleIndex/ModuleIndex.html" shape="rect" coords="5, 81, 379, 105" />
</map>
</div><div class="inheritance-group">Graphs in Synopsis::Formatters::HTML::Views::ModuleListing:<br/><img alt="InheritanceGraph-42" src="InheritanceGraph-42.png" hspace="8" vspace="8" border="0" usemap="#InheritanceGraph-42_map" />
<map name="InheritanceGraph-42_map"><area alt="Scopes/Synopsis/Formatters/HTML/Views/ModuleListing/ModuleListing.html" href="Scopes/Synopsis/Formatters/HTML/Views/ModuleListing/ModuleListing.html" shape="rect" coords="5, 81, 389, 105" />
</map>
</div><div class="inheritance-group">Graphs in Synopsis::Formatters::HTML::Views::ModuleTree:<br/><img alt="InheritanceGraph-43" src="InheritanceGraph-43.png" hspace="8" vspace="8" border="0" usemap="#InheritanceGraph-43_map" />
<map name="InheritanceGraph-43_map"><area alt="Scopes/Synopsis/Formatters/HTML/Views/ModuleTree/ModuleTree.html" href="Scopes/Synopsis/Formatters/HTML/Views/ModuleTree/ModuleTree.html" shape="rect" coords="5, 81, 368, 105" />
</map>
</div><div class="inheritance-group">Graphs in Synopsis::Formatters::HTML::Views::NameIndex:<br/><img alt="InheritanceGraph-44" src="InheritanceGraph-44.png" hspace="8" vspace="8" border="0" usemap="#InheritanceGraph-44_map" />
<map name="InheritanceGraph-44_map"><area alt="Scopes/Synopsis/Formatters/HTML/Views/NameIndex/NameIndex.html" href="Scopes/Synopsis/Formatters/HTML/Views/NameIndex/NameIndex.html" shape="rect" coords="5, 81, 360, 105" />
</map>
</div><div class="inheritance-group">Graphs in Synopsis::Formatters::HTML::Views::RawFile:<br/><img alt="InheritanceGraph-45" src="InheritanceGraph-45.png" hspace="8" vspace="8" border="0" usemap="#InheritanceGraph-45_map" />
<map name="InheritanceGraph-45_map"><area alt="Scopes/Synopsis/Formatters/HTML/Views/RawFile/RawFile.html" href="Scopes/Synopsis/Formatters/HTML/Views/RawFile/RawFile.html" shape="rect" coords="5, 81, 320, 105" />
</map>
</div><div class="inheritance-group">Graphs in Synopsis::Formatters::HTML::Views::Scope:<br/><img alt="InheritanceGraph-46" src="InheritanceGraph-46.png" hspace="8" vspace="8" border="0" usemap="#InheritanceGraph-46_map" />
<map name="InheritanceGraph-46_map"><area alt="Scopes/Synopsis/Formatters/HTML/Views/Scope/Scope.html" href="Scopes/Synopsis/Formatters/HTML/Views/Scope/Scope.html" shape="rect" coords="5, 81, 296, 105" />
</map>
</div><div class="inheritance-group">Graphs in Synopsis::Formatters::HTML::Views::Source:<br/><img alt="InheritanceGraph-47" src="InheritanceGraph-47.png" hspace="8" vspace="8" border="0" usemap="#InheritanceGraph-47_map" />
<map name="InheritanceGraph-47_map"><area alt="Scopes/Synopsis/Formatters/HTML/Views/Source/Source.html" href="Scopes/Synopsis/Formatters/HTML/Views/Source/Source.html" shape="rect" coords="5, 81, 307, 105" />
</map>
</div><div class="inheritance-group">Graphs in Synopsis::Formatters::HTML::Views::Tree:<br/><img alt="InheritanceGraph-48" src="InheritanceGraph-48.png" hspace="8" vspace="8" border="0" usemap="#InheritanceGraph-48_map" />
<map name="InheritanceGraph-48_map"><area alt="Scopes/Synopsis/Formatters/HTML/Views/Tree/Tree.html" href="Scopes/Synopsis/Formatters/HTML/Views/Tree/Tree.html" shape="rect" coords="5, 81, 283, 105" />
</map>
</div><div class="inheritance-group">Graphs in Synopsis::Formatters::HTML::Views::XRef:<br/><img alt="InheritanceGraph-49" src="InheritanceGraph-49.png" hspace="8" vspace="8" border="0" usemap="#InheritanceGraph-49_map" />
<map name="InheritanceGraph-49_map"><area alt="Scopes/Synopsis/Formatters/HTML/Views/XRef/XRef.html" href="Scopes/Synopsis/Formatters/HTML/Views/XRef/XRef.html" shape="rect" coords="5, 81, 291, 105" />
</map>
</div><div class="inheritance-group">Graphs in Synopsis::Formatters::SXR:<br/><img alt="InheritanceGraph-50" src="InheritanceGraph-50.png" hspace="8" vspace="8" border="0" usemap="#InheritanceGraph-50_map" />
<map name="InheritanceGraph-50_map"><area alt="Scopes/Synopsis/Formatters/SXR/Formatter.html" href="Scopes/Synopsis/Formatters/SXR/Formatter.html" shape="rect" coords="5, 81, 232, 105" />
<area alt="Scopes/Synopsis/Formatters/SXR/SXRIndex.html" href="Scopes/Synopsis/Formatters/SXR/SXRIndex.html" shape="rect" coords="256, 81, 485, 105" />
</map>
</div><div class="inheritance-group">Graphs in Synopsis::IR:<br/><img alt="InheritanceGraph-51" src="InheritanceGraph-51.png" hspace="8" vspace="8" border="0" usemap="#InheritanceGraph-51_map" />
<map name="InheritanceGraph-51_map"><area alt="Scopes/Synopsis/IR/IR.html" href="Scopes/Synopsis/IR/IR.html" shape="rect" coords="5, 81, 112, 105" />
</map>
</div><div class="inheritance-group">Graphs in Synopsis::Parsers::C::C:<br/><img alt="InheritanceGraph-52" src="InheritanceGraph-52.png" hspace="8" vspace="8" border="0" usemap="#InheritanceGraph-52_map" />
<map name="InheritanceGraph-52_map"><area alt="Scopes/Synopsis/Parsers/C/C/Parser.html" href="Scopes/Synopsis/Parsers/C/C/Parser.html" shape="rect" coords="5, 81, 181, 105" />
</map>
</div><div class="inheritance-group">Graphs in Synopsis::Parsers::Cpp::Cpp:<br/><img alt="InheritanceGraph-53" src="InheritanceGraph-53.png" hspace="8" vspace="8" border="0" usemap="#InheritanceGraph-53_map" />
<map name="InheritanceGraph-53_map"><area alt="Scopes/Synopsis/Parsers/Cpp/Cpp/Parser.html" href="Scopes/Synopsis/Parsers/Cpp/Cpp/Parser.html" shape="rect" coords="5, 81, 211, 105" />
</map>
</div><div class="inheritance-group">Graphs in Synopsis::Parsers::Cpp::Emulator:<br/><img alt="InheritanceGraph-54" src="InheritanceGraph-54.png" hspace="8" vspace="8" border="0" usemap="#InheritanceGraph-54_map" />
<map name="InheritanceGraph-54_map"><area alt="Scopes/Synopsis/Parsers/Cpp/Emulator/CompilerList.html" href="Scopes/Synopsis/Parsers/Cpp/Emulator/CompilerList.html" shape="rect" coords="5, 81, 275, 105" />
</map>
</div><div class="inheritance-group">Graphs in Synopsis::Parsers::Cxx::Cxx:<br/><img alt="InheritanceGraph-55" src="InheritanceGraph-55.png" hspace="8" vspace="8" border="0" usemap="#InheritanceGraph-55_map" />
<map name="InheritanceGraph-55_map"><area alt="Scopes/Synopsis/Parsers/Cxx/Cxx/Parser.html" href="Scopes/Synopsis/Parsers/Cxx/Cxx/Parser.html" shape="rect" coords="5, 81, 211, 105" />
</map>
</div><div class="inheritance-group">Graphs in Synopsis::Parsers::IDL::IDL:<br/><img alt="InheritanceGraph-56" src="InheritanceGraph-56.png" hspace="8" vspace="8" border="0" usemap="#InheritanceGraph-56_map" />
<map name="InheritanceGraph-56_map"><area alt="Scopes/Synopsis/Parsers/IDL/IDL/Parser.html" href="Scopes/Synopsis/Parsers/IDL/IDL/Parser.html" shape="rect" coords="5, 81, 213, 105" />
</map>
</div><div class="inheritance-group">Graphs in Synopsis::Parsers::IDL::idlast:<br/><img alt="InheritanceGraph-57" src="InheritanceGraph-57.png" hspace="8" vspace="8" border="0" usemap="#InheritanceGraph-57_map" />
<map name="InheritanceGraph-57_map"><area alt="Scopes/Synopsis/Parsers/IDL/idlast/Decl.html" href="Scopes/Synopsis/Parsers/IDL/idlast/Decl.html" shape="rect" coords="3185, 7, 3385, 31" />
<area alt="Scopes/Synopsis/Parsers/IDL/idlast/ValueForward.html" href="Scopes/Synopsis/Parsers/IDL/idlast/ValueForward.html" shape="rect" coords="1499, 81, 1755, 105" />
<area alt="Scopes/Synopsis/Parsers/IDL/idlast/ValueBox.html" href="Scopes/Synopsis/Parsers/IDL/idlast/ValueBox.html" shape="rect" coords="1779, 81, 2008, 105" />
<area alt="Scopes/Synopsis/Parsers/IDL/idlast/ValueAbs.html" href="Scopes/Synopsis/Parsers/IDL/idlast/ValueAbs.html" shape="rect" coords="2032, 81, 2261, 105" />
<area alt="Scopes/Synopsis/Parsers/IDL/idlast/Value.html" href="Scopes/Synopsis/Parsers/IDL/idlast/Value.html" shape="rect" coords="2285, 81, 2493, 105" />
<area alt="Scopes/Synopsis/Parsers/IDL/idlast/UnionForward.html" href="Scopes/Synopsis/Parsers/IDL/idlast/UnionForward.html" shape="rect" coords="2517, 81, 2773, 105" />
<area alt="Scopes/Synopsis/Parsers/IDL/idlast/Union.html" href="Scopes/Synopsis/Parsers/IDL/idlast/Union.html" shape="rect" coords="2797, 81, 3005, 105" />
<area alt="Scopes/Synopsis/Parsers/IDL/idlast/StructForward.html" href="Scopes/Synopsis/Parsers/IDL/idlast/StructForward.html" shape="rect" coords="3029, 81, 3285, 105" />
<area alt="Scopes/Synopsis/Parsers/IDL/idlast/Struct.html" href="Scopes/Synopsis/Parsers/IDL/idlast/Struct.html" shape="rect" coords="3309, 81, 3517, 105" />
<area alt="Scopes/Synopsis/Parsers/IDL/idlast/Operation.html" href="Scopes/Synopsis/Parsers/IDL/idlast/Operation.html" shape="rect" coords="3541, 81, 3773, 105" />
<area alt="Scopes/Synopsis/Parsers/IDL/idlast/Native.html" href="Scopes/Synopsis/Parsers/IDL/idlast/Native.html" shape="rect" coords="3797, 81, 4008, 105" />
<area alt="Scopes/Synopsis/Parsers/IDL/idlast/Module.html" href="Scopes/Synopsis/Parsers/IDL/idlast/Module.html" shape="rect" coords="4032, 81, 4251, 105" />
<area alt="Scopes/Synopsis/Parsers/IDL/idlast/Interface.html" href="Scopes/Synopsis/Parsers/IDL/idlast/Interface.html" shape="rect" coords="4275, 81, 4501, 105" />
<area alt="Scopes/Synopsis/Parsers/IDL/idlast/Forward.html" href="Scopes/Synopsis/Parsers/IDL/idlast/Forward.html" shape="rect" coords="5, 81, 229, 105" />
<area alt="Scopes/Synopsis/Parsers/IDL/idlast/Exception.html" href="Scopes/Synopsis/Parsers/IDL/idlast/Exception.html" shape="rect" coords="253, 81, 485, 105" />
<area alt="Scopes/Synopsis/Parsers/IDL/idlast/Enumerator.html" href="Scopes/Synopsis/Parsers/IDL/idlast/Enumerator.html" shape="rect" coords="509, 81, 752, 105" />
<area alt="Scopes/Synopsis/Parsers/IDL/idlast/Enum.html" href="Scopes/Synopsis/Parsers/IDL/idlast/Enum.html" shape="rect" coords="776, 81, 984, 105" />
<area alt="Scopes/Synopsis/Parsers/IDL/idlast/Declarator.html" href="Scopes/Synopsis/Parsers/IDL/idlast/Declarator.html" shape="rect" coords="1008, 81, 1243, 105" />
<area alt="Scopes/Synopsis/Parsers/IDL/idlast/Const.html" href="Scopes/Synopsis/Parsers/IDL/idlast/Const.html" shape="rect" coords="1267, 81, 1475, 105" />
<area alt="Scopes/Synopsis/Parsers/IDL/idlast/UnionCase.html" href="Scopes/Synopsis/Parsers/IDL/idlast/UnionCase.html" shape="rect" coords="5035, 81, 5269, 105" />
<area alt="Scopes/Synopsis/Parsers/IDL/idlast/Typedef.html" href="Scopes/Synopsis/Parsers/IDL/idlast/Typedef.html" shape="rect" coords="5293, 81, 5517, 105" />
<area alt="Scopes/Synopsis/Parsers/IDL/idlast/StateMember.html" href="Scopes/Synopsis/Parsers/IDL/idlast/StateMember.html" shape="rect" coords="5541, 81, 5795, 105" />
<area alt="Scopes/Synopsis/Parsers/IDL/idlast/Parameter.html" href="Scopes/Synopsis/Parsers/IDL/idlast/Parameter.html" shape="rect" coords="5819, 81, 6053, 105" />
<area alt="Scopes/Synopsis/Parsers/IDL/idlast/Member.html" href="Scopes/Synopsis/Parsers/IDL/idlast/Member.html" shape="rect" coords="6077, 81, 6301, 105" />
<area alt="Scopes/Synopsis/Parsers/IDL/idlast/Factory.html" href="Scopes/Synopsis/Parsers/IDL/idlast/Factory.html" shape="rect" coords="6325, 81, 6544, 105" />
<area alt="Scopes/Synopsis/Parsers/IDL/idlast/CaseLabel.html" href="Scopes/Synopsis/Parsers/IDL/idlast/CaseLabel.html" shape="rect" coords="4525, 81, 4760, 105" />
<area alt="Scopes/Synopsis/Parsers/IDL/idlast/Attribute.html" href="Scopes/Synopsis/Parsers/IDL/idlast/Attribute.html" shape="rect" coords="4784, 81, 5011, 105" />
<area alt="Scopes/Synopsis/Parsers/IDL/idlast/DeclRepoId.html" href="Scopes/Synopsis/Parsers/IDL/idlast/DeclRepoId.html" shape="rect" coords="2147, 7, 2389, 31" />
</map>
</div><div class="inheritance-group">Graphs in Synopsis::Parsers::IDL::idltype:<br/><img alt="InheritanceGraph-58" src="InheritanceGraph-58.png" hspace="8" vspace="8" border="0" usemap="#InheritanceGraph-58_map" />
<map name="InheritanceGraph-58_map"><area alt="Scopes/Synopsis/Parsers/IDL/idltype/Type.html" href="Scopes/Synopsis/Parsers/IDL/idltype/Type.html" shape="rect" coords="643, 7, 856, 31" />
<area alt="Scopes/Synopsis/Parsers/IDL/idltype/WString.html" href="Scopes/Synopsis/Parsers/IDL/idltype/WString.html" shape="rect" coords="5, 81, 237, 105" />
<area alt="Scopes/Synopsis/Parsers/IDL/idltype/String.html" href="Scopes/Synopsis/Parsers/IDL/idltype/String.html" shape="rect" coords="261, 81, 480, 105" />
<area alt="Scopes/Synopsis/Parsers/IDL/idltype/Sequence.html" href="Scopes/Synopsis/Parsers/IDL/idltype/Sequence.html" shape="rect" coords="504, 81, 744, 105" />
<area alt="Scopes/Synopsis/Parsers/IDL/idltype/Fixed.html" href="Scopes/Synopsis/Parsers/IDL/idltype/Fixed.html" shape="rect" coords="768, 81, 984, 105" />
<area alt="Scopes/Synopsis/Parsers/IDL/idltype/Declared.html" href="Scopes/Synopsis/Parsers/IDL/idltype/Declared.html" shape="rect" coords="1008, 81, 1243, 105" />
<area alt="Scopes/Synopsis/Parsers/IDL/idltype/Base.html" href="Scopes/Synopsis/Parsers/IDL/idltype/Base.html" shape="rect" coords="1267, 81, 1477, 105" />
</map>
</div><div class="inheritance-group">Graphs in Synopsis::Parsers::Python::ASGTranslator:<br/><img alt="InheritanceGraph-59" src="InheritanceGraph-59.png" hspace="8" vspace="8" border="0" usemap="#InheritanceGraph-59_map" />
<map name="InheritanceGraph-59_map"><area alt="Scopes/Synopsis/Parsers/Python/ASGTranslator/ASGTranslator.html" href="Scopes/Synopsis/Parsers/Python/ASGTranslator/ASGTranslator.html" shape="rect" coords="5, 81, 336, 105" />
</map>
</div><div class="inheritance-group">Graphs in Synopsis::Parsers::Python::Python:<br/><img alt="InheritanceGraph-60" src="InheritanceGraph-60.png" hspace="8" vspace="8" border="0" usemap="#InheritanceGraph-60_map" />
<map name="InheritanceGraph-60_map"><area alt="Scopes/Synopsis/Parsers/Python/Python/Parser.html" href="Scopes/Synopsis/Parsers/Python/Python/Parser.html" shape="rect" coords="5, 81, 245, 105" />
</map>
</div><div class="inheritance-group">Graphs in Synopsis::Processor:<br/><img alt="InheritanceGraph-61" src="InheritanceGraph-61.png" hspace="8" vspace="8" border="0" usemap="#InheritanceGraph-61_map" />
<map name="InheritanceGraph-61_map"><area alt="Scopes/Synopsis/Processor/Error.html" href="Scopes/Synopsis/Processor/Error.html" shape="rect" coords="417, 82, 577, 106" />
<area alt="Scopes/Synopsis/Processor/MissingArgument.html" href="Scopes/Synopsis/Processor/MissingArgument.html" shape="rect" coords="5, 156, 235, 180" />
<area alt="Scopes/Synopsis/Processor/InvalidCommand.html" href="Scopes/Synopsis/Processor/InvalidCommand.html" shape="rect" coords="259, 156, 485, 180" />
<area alt="Scopes/Synopsis/Processor/InvalidArgument.html" href="Scopes/Synopsis/Processor/InvalidArgument.html" shape="rect" coords="509, 156, 736, 180" />
<area alt="Scopes/Synopsis/Processor/InternalError.html" href="Scopes/Synopsis/Processor/InternalError.html" shape="rect" coords="760, 156, 965, 180" />
</map>
<img alt="InheritanceGraph-62" src="InheritanceGraph-62.png" hspace="8" vspace="8" border="0" usemap="#InheritanceGraph-62_map" />
<map name="InheritanceGraph-62_map"><area alt="Scopes/Synopsis/Processor/Parametrized.html" href="Scopes/Synopsis/Processor/Parametrized.html" shape="rect" coords="181, 81, 387, 105" />
<area alt="Scopes/Synopsis/Processor/Processor.html" href="Scopes/Synopsis/Processor/Processor.html" shape="rect" coords="192, 156, 376, 180" />
<area alt="Scopes/Synopsis/Processor/Store.html" href="Scopes/Synopsis/Processor/Store.html" shape="rect" coords="5, 230, 165, 254" />
<area alt="Scopes/Synopsis/Processor/Composite.html" href="Scopes/Synopsis/Processor/Composite.html" shape="rect" coords="189, 230, 379, 254" />
<area alt="Scopes/Synopsis/Processor/Parameter.html" href="Scopes/Synopsis/Processor/Parameter.html" shape="rect" coords="403, 230, 592, 254" />
</map>
<img alt="InheritanceGraph-63" src="InheritanceGraph-63.png" hspace="8" vspace="8" border="0" usemap="#InheritanceGraph-63_map" />
<map name="InheritanceGraph-63_map"><area alt="Scopes/Synopsis/Processor/Type.html" href="Scopes/Synopsis/Processor/Type.html" shape="rect" coords="5, 81, 165, 105" />
</map>
</div><div class="inheritance-group">Graphs in Synopsis::Processors::Comments::Grouper:<br/><img alt="InheritanceGraph-64" src="InheritanceGraph-64.png" hspace="8" vspace="8" border="0" usemap="#InheritanceGraph-64_map" />
<map name="InheritanceGraph-64_map"><area alt="Scopes/Synopsis/Processors/Comments/Grouper/Grouper.html" href="Scopes/Synopsis/Processors/Comments/Grouper/Grouper.html" shape="rect" coords="5, 81, 301, 105" />
</map>
</div><div class="inheritance-group">Graphs in Synopsis::Processors::SXRCompiler:<br/><img alt="InheritanceGraph-65" src="InheritanceGraph-65.png" hspace="8" vspace="8" border="0" usemap="#InheritanceGraph-65_map" />
<map name="InheritanceGraph-65_map"><area alt="Scopes/Synopsis/Processors/SXRCompiler/SXRCompiler.html" href="Scopes/Synopsis/Processors/SXRCompiler/SXRCompiler.html" shape="rect" coords="5, 81, 304, 105" />
</map>
</div><div class="inheritance-group">Graphs in Synopsis::QualifiedName:<br/><img alt="InheritanceGraph-66" src="InheritanceGraph-66.png" hspace="8" vspace="8" border="0" usemap="#InheritanceGraph-66_map" />
<map name="InheritanceGraph-66_map"><area alt="Scopes/Synopsis/QualifiedName/QualifiedName.html" href="Scopes/Synopsis/QualifiedName/QualifiedName.html" shape="rect" coords="176, 82, 421, 106" />
<area alt="Scopes/Synopsis/QualifiedName/QualifiedPythonName.html" href="Scopes/Synopsis/QualifiedName/QualifiedPythonName.html" shape="rect" coords="5, 156, 291, 180" />
<area alt="Scopes/Synopsis/QualifiedName/QualifiedCxxName.html" href="Scopes/Synopsis/QualifiedName/QualifiedCxxName.html" shape="rect" coords="315, 156, 584, 180" />
</map>
</div><div class="inheritance-group">Graphs in Synopsis::SXR:<br/><img alt="InheritanceGraph-67" src="InheritanceGraph-67.png" hspace="8" vspace="8" border="0" usemap="#InheritanceGraph-67_map" />
<map name="InheritanceGraph-67_map"><area alt="Scopes/Synopsis/SXR/SXR.html" href="Scopes/Synopsis/SXR/SXR.html" shape="rect" coords="5, 81, 136, 105" />
<area alt="Scopes/Synopsis/SXR/Entry.html" href="Scopes/Synopsis/SXR/Entry.html" shape="rect" coords="160, 81, 296, 105" />
</map>
</div><div class="inheritance-group">Graphs in Synopsis::getoptions:<br/><img alt="InheritanceGraph-68" src="InheritanceGraph-68.png" hspace="8" vspace="8" border="0" usemap="#InheritanceGraph-68_map" />
<map name="InheritanceGraph-68_map"><area alt="Scopes/Synopsis/getoptions/CommandLineError.html" href="Scopes/Synopsis/getoptions/CommandLineError.html" shape="rect" coords="5, 81, 253, 105" />
</map>
</div>
</body>
</html>
